This is a Cucumber/Gherkins UI Automation project. 
This test logs in to https://testproject.io/ site and verifies that the tests are displayed correctly on the TestsPage.

This test can be run using JUnit from any IDE using the TestRunner class.

